You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2014-04-02 17:27:03

skoizer
Member
Registered: 2013-08-13
Posts: 127

Plugin PDF instal impossible sur glpi 0.84.5

bonjour,
Le plugin pdf : glpi_pdf-0.84.tar.gz
J'ai deceompressé htdocs\glpi\plugins\pdf
Je le vois bien ce plugin sous GLPI.
Mais lors du clic sur instal, j'ai une belle fenétre, page introuvable (sous ie9)
Sous Firefox j'ai une page "Traitement en cours..." mais l'instal ne se fait pas.
dommage, j'aurai bien voulu le tester

Offline

#2 2014-04-04 13:26:22

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 15,185

Re: Plugin PDF instal impossible sur glpi 0.84.5

Vous avez bien supprimer les anciennes pages du plugin avant de décompresser la nouvelle version ?


CentOS 6.5 - CentOS 7.x
PHP 5.6 - PHP 7.x - MySQL 5.6  - MariaDB 10.2 + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#3 2014-04-04 13:32:16

skoizer
Member
Registered: 2013-08-13
Posts: 127

Re: Plugin PDF instal impossible sur glpi 0.84.5

je n'avais jamais eu ce plugin avant.
donc pas d'historique.

Offline

#4 2014-04-04 14:00:25

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 15,185

Re: Plugin PDF instal impossible sur glpi 0.84.5

Aunce erreur de m'est remonté en ce sens.
Avez-vous des messages d'erreurs dans les logs de glpi ?


CentOS 6.5 - CentOS 7.x
PHP 5.6 - PHP 7.x - MySQL 5.6  - MariaDB 10.2 + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#5 2014-04-08 13:04:21

skoizer
Member
Registered: 2013-08-13
Posts: 127

Re: Plugin PDF instal impossible sur glpi 0.84.5

log glpi php-errors.log et  sql-errors.log aucun
pas de log sur apache ni sur mysql_error.lo
si ça peut aider, mon serveur glpi utilise xampp sous windows.

Last edited by skoizer (2014-04-08 13:09:31)

Offline

#6 2014-06-23 13:18:45

skoizer
Member
Registered: 2013-08-13
Posts: 127

Re: Plugin PDF instal impossible sur glpi 0.84.5

j'ai mis glpi 0.84.6 et la versioon dispo du plugin pdf et ça fonctionne.

Offline

#7 2014-06-24 10:37:29

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 15,185

Re: Plugin PDF instal impossible sur glpi 0.84.5

Merci du retour.


CentOS 6.5 - CentOS 7.x
PHP 5.6 - PHP 7.x - MySQL 5.6  - MariaDB 10.2 + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB